<div class="flex-center">
  <p>ABOUT works!</p>
  <br />
  <a [routerLink]="['/']">VOLVER AL INDEX</a>
  <br />
  <a [routerLink]="['/home']">Home</a>
  <br />
  <a [routerLink]="['/blog']">Blog</a>
  <br />
  <a [routerLink]="['/lol']">Lol</a>
</div>
